prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: gnome-bluetooth-1.0
Description: Widgets for Bluetooth device selection
Version: 3.34.5
Requires: gio-2.0 >=  2.44, gtk+-3.0 >=  3.12.0
Libs: -L${libdir} -lgnome-bluetooth
Cflags: -I${includedir}/gnome-bluetooth
